{

    //每有1点压力值，进入战斗时的SP便增加1%

    //保存着许多昆虫照片的相册，看久了令人心里发毛。



    "AbilityName":"Card_Chessboard_1001021",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnAdded":

        [

            {

                //计算生命值20%

				"$type":"MoleMole.SetAbilitySpecialByExpression",

				"ParamName":"SpRecover",

				"ValueType":"float",

				"Expression":"specials(SpRecoverRatio)*property(MaxSP)*sceneproperty(Stamina)"

            },

            {

                "$type": "MoleMole.RecoverSPAction",

                "Target" : "Self",

                "Percentage": 0,

                "Amount": "%SpRecover",

                "IgnoreRatio": false

            }

        ]

    },

    "AbilitySpecials" : 

    {

        "SpRecover":

        {

            "Value":0

        },

        //表格参数

        "SpRecoverRatio" :

        {

            "Value" : 1

        }

    }

}